libceph-common.so.0 librados2 #MINVER#
 (regex|c++)"^_.*" 12.2.8
 CEPH_CONF_FILE_DEFAULT@Base 12.2.8
 MDS_GID_NONE@Base 12.2.8
 MDS_RANK_NONE@Base 12.2.8
 XXH32@Base 12.2.8
 XXH32_canonicalFromHash@Base 12.2.8
 XXH32_createState@Base 12.2.8
 XXH32_digest@Base 12.2.8
 XXH32_freeState@Base 12.2.8
 XXH32_hashFromCanonical@Base 12.2.8
 XXH32_reset@Base 12.2.8
 XXH32_update@Base 12.2.8
 XXH64@Base 12.2.8
 XXH64_canonicalFromHash@Base 12.2.8
 XXH64_createState@Base 12.2.8
 XXH64_digest@Base 12.2.8
 XXH64_freeState@Base 12.2.8
 XXH64_hashFromCanonical@Base 12.2.8
 XXH64_reset@Base 12.2.8
 XXH64_update@Base 12.2.8
 XXH_versionNumber@Base 12.2.8
 (optional)__start___tracepoints_ptrs@Base 12.2.10
 (optional)__stop___tracepoints_ptrs@Base 12.2.10
 (optional)__tracepoint_oprequest___mark_flag_point@Base 12.2.10
 (optional)__tracepoint_oprequest___set_rmw_flags@Base 12.2.10
 (optional)__tracepoints__disable_destructors@Base 12.2.10
 boost_asio_detail_posix_thread_function@Base 12.2.8
 (arch=arm64 armhf)ceph_arch_aarch64_crc32@Base 12.2.8
 (arch=arm64 armhf)ceph_arch_aarch64_pmull@Base 12.2.8
 (arch=arm64 armhf)ceph_arch_arm_probe@Base 12.2.8
 (arch=i386 amd64)ceph_arch_intel_aesni@Base 12.2.8
 (arch=i386 amd64)ceph_arch_intel_pclmul@Base 12.2.8
 (arch=i386 amd64)ceph_arch_intel_probe@Base 12.2.8
 (arch=i386 amd64)ceph_arch_intel_sse2@Base 12.2.8
 (arch=i386 amd64)ceph_arch_intel_sse3@Base 12.2.8
 (arch=i386 amd64)ceph_arch_intel_sse41@Base 12.2.8
 (arch=i386 amd64)ceph_arch_intel_sse42@Base 12.2.8
 (arch=i386 amd64)ceph_arch_intel_ssse3@Base 12.2.8
 (arch=arm64 armhf)ceph_arch_neon@Base 12.2.8
 (arch=ppc64el)ceph_arch_ppc_crc32@Base 12.2.8
 (arch=ppc64el)ceph_arch_ppc_probe@Base 12.2.8
 ceph_arch_probe@Base 12.2.8
 ceph_arch_probed@Base 12.2.8
 ceph_armor@Base 12.2.8
 ceph_armor_line_break@Base 12.2.8
 ceph_choose_crc32@Base 12.2.8
 (arch=arm64)ceph_crc32c_aarch64@Base 12.2.8
 ceph_crc32c_func@Base 12.2.8
 ceph_crc32c_intel_baseline@Base 12.2.8
 (arch=i386 amd64)ceph_crc32c_intel_fast@Base 12.2.8
 (arch=i386 amd64)ceph_crc32c_intel_fast_exists@Base 12.2.8
 (arch=ppc64el)ceph_crc32c_ppc@Base 12.2.8
 ceph_crc32c_sctp@Base 12.2.8
 ceph_crc32c_zeros@Base 12.2.8
 ceph_options@Base 12.2.8
 ceph_os_fgetxattr@Base 12.2.8
 ceph_os_flistxattr@Base 12.2.8
 ceph_os_fremovexattr@Base 12.2.8
 ceph_os_fsetxattr@Base 12.2.8
 ceph_os_getxattr@Base 12.2.8
 ceph_os_listxattr@Base 12.2.8
 ceph_os_removexattr@Base 12.2.8
 ceph_os_setxattr@Base 12.2.8
 ceph_unarmor@Base 12.2.8
 (optional)ceph_ver__26dc3775efc7bb286a1d6d66faee0ba30ea23eee@Base 12.2.11
 check_for_control_characters@Base 12.2.8
 check_for_control_characters_cstr@Base 12.2.8
 check_utf8@Base 12.2.8
 check_utf8_cstr@Base 12.2.8
 code_environment_to_str@Base 12.2.8
 (arch=amd64)crc32_iscsi_00@Base 12.2.8
 (arch=amd64)crc32_iscsi_00_slver@Base 12.2.8
 (arch=amd64)crc32_iscsi_00_slver_00020014@Base 12.2.8
 (arch=amd64)crc32_iscsi_zero_00@Base 12.2.8
 (arch=amd64)crc32_iscsi_zero_00_slver@Base 12.2.8
 (arch=amd64)crc32_iscsi_zero_00_slver_00020014@Base 12.2.8
 crc32_table_iscsi_base@Base 12.2.8
 (arch=ppc64el)crc_zero@Base 12.2.8
 crush_add_bucket@Base 12.2.8
 crush_add_list_bucket_item@Base 12.2.8
 crush_add_rule@Base 12.2.8
 crush_add_straw2_bucket_item@Base 12.2.8
 crush_add_straw_bucket_item@Base 12.2.8
 crush_add_tree_bucket_item@Base 12.2.8
 crush_add_uniform_bucket_item@Base 12.2.8
 crush_addition_is_unsafe@Base 12.2.8
 crush_adjust_list_bucket_item_weight@Base 12.2.8
 crush_adjust_straw2_bucket_item_weight@Base 12.2.8
 crush_adjust_straw_bucket_item_weight@Base 12.2.8
 crush_adjust_tree_bucket_item_weight@Base 12.2.8
 crush_adjust_uniform_bucket_item_weight@Base 12.2.8
 crush_bucket_add_item@Base 12.2.8
 crush_bucket_adjust_item_weight@Base 12.2.8
 crush_bucket_alg_name@Base 12.2.8
 crush_bucket_remove_item@Base 12.2.8
 crush_calc_straw@Base 12.2.8
 crush_create@Base 12.2.8
 crush_destroy@Base 12.2.8
 crush_destroy_bucket@Base 12.2.8
 crush_destroy_bucket_list@Base 12.2.8
 crush_destroy_bucket_straw2@Base 12.2.8
 crush_destroy_bucket_straw@Base 12.2.8
 crush_destroy_bucket_tree@Base 12.2.8
 crush_destroy_bucket_uniform@Base 12.2.8
 crush_destroy_choose_args@Base 12.2.8
 crush_destroy_rule@Base 12.2.8
 crush_do_rule@Base 12.2.8
 crush_finalize@Base 12.2.8
 crush_find_rule@Base 12.2.8
 crush_get_bucket_item_weight@Base 12.2.8
 crush_get_next_bucket_id@Base 12.2.8
 crush_hash32@Base 12.2.8
 crush_hash32_2@Base 12.2.8
 crush_hash32_3@Base 12.2.8
 crush_hash32_4@Base 12.2.8
 crush_hash32_5@Base 12.2.8
 crush_hash_name@Base 12.2.8
 crush_init_workspace@Base 12.2.8
 crush_make_bucket@Base 12.2.8
 crush_make_choose_args@Base 12.2.8
 crush_make_list_bucket@Base 12.2.8
 crush_make_rule@Base 12.2.8
 crush_make_straw2_bucket@Base 12.2.8
 crush_make_straw_bucket@Base 12.2.8
 crush_make_tree_bucket@Base 12.2.8
 crush_make_uniform_bucket@Base 12.2.8
 crush_multiplication_is_unsafe@Base 12.2.8
 crush_remove_bucket@Base 12.2.8
 crush_remove_list_bucket_item@Base 12.2.8
 crush_remove_straw2_bucket_item@Base 12.2.8
 crush_remove_straw_bucket_item@Base 12.2.8
 crush_remove_tree_bucket_item@Base 12.2.8
 crush_remove_uniform_bucket_item@Base 12.2.8
 crush_reweight_bucket@Base 12.2.8
 crush_rule_set_step@Base 12.2.8
 current_maxid@Base 12.2.8
 decode_utf8@Base 12.2.8
 encode_utf8@Base 12.2.8
 escape_json_attr@Base 12.2.8
 escape_json_attr_len@Base 12.2.8
 escape_xml_attr@Base 12.2.8
 escape_xml_attr_len@Base 12.2.8
 g_ceph_context@Base 12.2.8
 g_code_env@Base 12.2.8
 g_conf@Base 12.2.8
 g_lockdep@Base 12.2.8
 get_linux_version@Base 12.2.8
 get_process_name@Base 12.2.8
 is_control_character@Base 12.2.8
 last_freed_id@Base 12.2.8
 mime_decode_from_qp@Base 12.2.8
 mime_encode_as_qp@Base 12.2.8
 module_has_param@Base 12.2.8
 module_load@Base 12.2.8
 pem_key@Base 12.2.8
 resolve_addrs@Base 12.2.8
 reverse_bits@Base 12.2.8
 reverse_nibbles@Base 12.2.8
 safe_cat@Base 12.2.8
 safe_pread@Base 12.2.8
 safe_pread_exact@Base 12.2.8
 safe_pwrite@Base 12.2.8
 safe_read@Base 12.2.8
 safe_read_exact@Base 12.2.8
 safe_read_file@Base 12.2.8
 safe_splice@Base 12.2.8
 safe_splice_exact@Base 12.2.8
 safe_write@Base 12.2.8
 safe_write_file@Base 12.2.8
 sctp_crc_c@Base 12.2.8
 sctp_crc_tableil8_o32@Base 12.2.8
 sctp_crc_tableil8_o40@Base 12.2.8
 sctp_crc_tableil8_o48@Base 12.2.8
 sctp_crc_tableil8_o56@Base 12.2.8
 sctp_crc_tableil8_o64@Base 12.2.8
 sctp_crc_tableil8_o72@Base 12.2.8
 sctp_crc_tableil8_o80@Base 12.2.8
 sctp_crc_tableil8_o88@Base 12.2.8
 set_legacy_crush_map@Base 12.2.8
 set_optimal_crush_map@Base 12.2.8
librados.so.2 librados2 #MINVER#
 (regex|c++)"^_.*" 0.87
 (optional)__start___tracepoints_ptrs@Base 12.2.10
 (optional)__stop___tracepoints_ptrs@Base 12.2.10
 (regex|optional)"^__tracepoint_librados___rados_.*@Base$" 12.2.10
 (optional)__tracepoints__disable_destructors@Base 12.2.10
 rados_aio_append@Base 0.72.2
 rados_aio_cancel@Base 0.87
 rados_aio_cmpext@Base 12.2.8
 rados_aio_create_completion@Base 0.72.2
 rados_aio_exec@Base 12.2.8
 rados_aio_flush@Base 0.72.2
 rados_aio_flush_async@Base 0.72.2
 rados_aio_get_return_value@Base 0.72.2
 rados_aio_get_version@Base 10.2.5
 rados_aio_getxattr@Base 12.2.8
 rados_aio_getxattrs@Base 12.2.8
 rados_aio_ioctx_selfmanaged_snap_create@Base 12.2.8
 rados_aio_ioctx_selfmanaged_snap_remove@Base 12.2.8
 rados_aio_is_complete@Base 0.72.2
 rados_aio_is_complete_and_cb@Base 0.72.2
 rados_aio_is_safe@Base 0.72.2
 rados_aio_is_safe_and_cb@Base 0.72.2
 rados_aio_notify@Base 10.1.0
 rados_aio_read@Base 0.72.2
 rados_aio_read_op_operate@Base 0.79
 rados_aio_release@Base 0.72.2
 rados_aio_remove@Base 0.72.2
 rados_aio_rmxattr@Base 12.2.8
 rados_aio_setxattr@Base 12.2.8
 rados_aio_stat@Base 0.72.2
 rados_aio_unlock@Base 12.2.8
 rados_aio_unwatch@Base 10.1.0
 rados_aio_wait_for_complete@Base 0.72.2
 rados_aio_wait_for_complete_and_cb@Base 0.72.2
 rados_aio_wait_for_safe@Base 0.72.2
 rados_aio_wait_for_safe_and_cb@Base 0.72.2
 rados_aio_watch2@Base 12.2.8
 rados_aio_watch@Base 10.1.0
 rados_aio_watch_flush@Base 10.1.0
 rados_aio_write@Base 0.72.2
 rados_aio_write_full@Base 0.72.2
 rados_aio_write_op_operate@Base 0.79
 rados_aio_writesame@Base 12.2.8
 rados_append@Base 0.72.2
 rados_application_enable@Base 12.2.8
 rados_application_list@Base 12.2.8
 rados_application_metadata_get@Base 12.2.8
 rados_application_metadata_list@Base 12.2.8
 rados_application_metadata_remove@Base 12.2.8
 rados_application_metadata_set@Base 12.2.8
 rados_blacklist_add@Base 0.93
 rados_break_lock@Base 0.72.2
 rados_buffer_free@Base 0.72.2
 rados_cache_pin@Base 10.1.0
 rados_cache_unpin@Base 10.1.0
 rados_cct@Base 0.72.2
 rados_checksum@Base 12.2.8
#MISSING: 12.2.8# rados_clone_range@Base 0.72.2
 rados_cluster_fsid@Base 0.72.2
 rados_cluster_stat@Base 0.72.2
 rados_cmpext@Base 12.2.8
 rados_conf_get@Base 0.72.2
 rados_conf_parse_argv@Base 0.72.2
 rados_conf_parse_argv_remainder@Base 0.72.2
 rados_conf_parse_env@Base 0.72.2
 rados_conf_read_file@Base 0.72.2
 rados_conf_set@Base 0.72.2
 rados_connect@Base 0.72.2
 rados_create2@Base 0.72.2
 rados_create@Base 0.72.2
 rados_create_read_op@Base 0.79
 rados_create_with_context@Base 0.72.2
 rados_create_write_op@Base 0.79
 rados_exec@Base 0.72.2
 rados_get_instance_id@Base 0.72.2
 rados_get_last_version@Base 0.72.2
 rados_getxattr@Base 0.72.2
 rados_getxattrs@Base 0.72.2
 rados_getxattrs_end@Base 0.72.2
 rados_getxattrs_next@Base 0.72.2
 rados_inconsistent_pg_list@Base 10.1.0
 rados_ioctx_cct@Base 0.72.2
 rados_ioctx_create2@Base 0.93
 rados_ioctx_create@Base 0.72.2
 rados_ioctx_destroy@Base 0.72.2
 rados_ioctx_get_cluster@Base 0.72.2
 rados_ioctx_get_id@Base 0.72.2
 rados_ioctx_get_pool_name@Base 0.72.2
 rados_ioctx_locator_set_key@Base 0.72.2
 rados_ioctx_pool_get_auid@Base 0.72.2
 rados_ioctx_pool_required_alignment2@Base 10.1.0
 rados_ioctx_pool_required_alignment@Base 0.79
 rados_ioctx_pool_requires_alignment2@Base 10.1.0
 rados_ioctx_pool_requires_alignment@Base 0.79
 rados_ioctx_pool_set_auid@Base 0.72.2
 rados_ioctx_pool_stat@Base 0.72.2
 rados_ioctx_selfmanaged_snap_create@Base 0.72.2
 rados_ioctx_selfmanaged_snap_remove@Base 0.72.2
 rados_ioctx_selfmanaged_snap_rollback@Base 0.72.2
 rados_ioctx_selfmanaged_snap_set_write_ctx@Base 0.72.2
 rados_ioctx_set_namespace@Base 0.72.2
 rados_ioctx_snap_create@Base 0.72.2
 rados_ioctx_snap_get_name@Base 0.72.2
 rados_ioctx_snap_get_stamp@Base 0.72.2
 rados_ioctx_snap_list@Base 0.72.2
 rados_ioctx_snap_lookup@Base 0.72.2
 rados_ioctx_snap_remove@Base 0.72.2
 rados_ioctx_snap_rollback@Base 0.80~rc1
 rados_ioctx_snap_set_read@Base 0.72.2
 rados_list_lockers@Base 0.72.2
 rados_lock_exclusive@Base 0.72.2
 rados_lock_shared@Base 0.72.2
 rados_mgr_command@Base 12.2.8
 rados_mon_command@Base 0.72.2
 rados_mon_command_target@Base 0.72.2
 rados_monitor_log2@Base 12.2.8
 rados_monitor_log@Base 0.72.2
 rados_nobjects_list_close@Base 0.93
 rados_nobjects_list_get_cursor@Base 12.2.8
 rados_nobjects_list_get_pg_hash_position@Base 0.93
 rados_nobjects_list_next@Base 0.93
 rados_nobjects_list_open@Base 0.93
 rados_nobjects_list_seek@Base 0.93
 rados_nobjects_list_seek_cursor@Base 12.2.8
 rados_notify2@Base 0.93
 rados_notify@Base 0.72.2
 rados_notify_ack@Base 0.93
 rados_object_list@Base 10.1.0
 rados_object_list_begin@Base 10.1.0
 rados_object_list_cursor_cmp@Base 10.1.0
 rados_object_list_cursor_free@Base 10.1.0
 rados_object_list_end@Base 10.1.0
 rados_object_list_free@Base 10.1.0
 rados_object_list_is_end@Base 10.1.0
 rados_object_list_slice@Base 10.1.0
 rados_objects_list_close@Base 0.72.2
 rados_objects_list_get_pg_hash_position@Base 0.79
 rados_objects_list_next@Base 0.72.2
 rados_objects_list_open@Base 0.72.2
 rados_objects_list_seek@Base 0.79
 rados_omap_get_end@Base 0.79
 rados_omap_get_next@Base 0.79
 rados_osd_command@Base 0.72.2
 rados_pg_command@Base 0.72.2
 rados_ping_monitor@Base 0.72.2
 rados_pool_create@Base 0.72.2
 rados_pool_create_with_all@Base 0.72.2
 rados_pool_create_with_auid@Base 0.72.2
 rados_pool_create_with_crush_rule@Base 0.72.2
 rados_pool_delete@Base 0.72.2
 rados_pool_get_base_tier@Base 0.93
 rados_pool_list@Base 0.72.2
 rados_pool_lookup@Base 0.72.2
 rados_pool_reverse_lookup@Base 0.72.2
 rados_read@Base 0.72.2
 rados_read_op_assert_exists@Base 0.79
 rados_read_op_assert_version@Base 0.93
 rados_read_op_checksum@Base 12.2.8
 rados_read_op_cmpext@Base 12.2.8
 rados_read_op_cmpxattr@Base 0.79
 rados_read_op_exec@Base 0.79
 rados_read_op_exec_user_buf@Base 0.79
 rados_read_op_getxattrs@Base 0.79
 rados_read_op_omap_cmp@Base 0.79
 rados_read_op_omap_get_keys2@Base 12.2.8
 rados_read_op_omap_get_keys@Base 0.79
 rados_read_op_omap_get_vals2@Base 12.2.8
 rados_read_op_omap_get_vals@Base 0.79
 rados_read_op_omap_get_vals_by_keys@Base 0.79
 rados_read_op_operate@Base 0.79
 rados_read_op_read@Base 0.79
 rados_read_op_set_flags@Base 0.79
 rados_read_op_stat@Base 0.79
 rados_release_read_op@Base 0.79
 rados_release_write_op@Base 0.79
 rados_remove@Base 0.72.2
 rados_rmxattr@Base 0.72.2
 rados_rollback@Base 0.72.2
 rados_service_register@Base 12.2.8
 rados_service_update_status@Base 12.2.8
 rados_set_alloc_hint2@Base 12.2.8
 rados_set_alloc_hint@Base 0.79
 rados_setxattr@Base 0.72.2
 rados_shutdown@Base 0.72.2
 rados_stat@Base 0.72.2
 rados_tmap_get@Base 0.72.2
 rados_tmap_put@Base 0.72.2
 rados_tmap_to_omap@Base 12.2.8
 rados_tmap_update@Base 0.72.2
 rados_trunc@Base 0.72.2
 rados_unlock@Base 0.72.2
 rados_unwatch2@Base 0.93
 rados_unwatch@Base 0.72.2
 rados_version@Base 0.72.2
 rados_wait_for_latest_osdmap@Base 0.79
 rados_watch2@Base 0.93
 rados_watch3@Base 12.2.8
 rados_watch@Base 0.72.2
 rados_watch_check@Base 0.93
 rados_watch_flush@Base 0.93
 rados_write@Base 0.72.2
 rados_write_full@Base 0.72.2
 rados_write_op_append@Base 0.79
 rados_write_op_assert_exists@Base 0.79
 rados_write_op_assert_version@Base 0.93
 rados_write_op_cmpext@Base 12.2.8
 rados_write_op_cmpxattr@Base 0.79
 rados_write_op_create@Base 0.79
 rados_write_op_exec@Base 0.79
 rados_write_op_omap_clear@Base 0.79
 rados_write_op_omap_cmp@Base 0.79
 rados_write_op_omap_rm_keys@Base 0.79
 rados_write_op_omap_set@Base 0.79
 rados_write_op_operate2@Base 10.1.0
 rados_write_op_operate@Base 0.79
 rados_write_op_remove@Base 0.79
 rados_write_op_rmxattr@Base 0.79
 rados_write_op_set_alloc_hint2@Base 12.2.8
 rados_write_op_set_alloc_hint@Base 0.79
 rados_write_op_set_flags@Base 0.79
 rados_write_op_setxattr@Base 0.79
 rados_write_op_truncate@Base 0.79
 rados_write_op_write@Base 0.79
 rados_write_op_write_full@Base 0.79
 rados_write_op_writesame@Base 12.2.8
 rados_write_op_zero@Base 0.79
 rados_writesame@Base 12.2.8
